Package org.apache.avro.compiler.schema

# Interface CloningVisitor.PropertyCopier

Enclosing class:
  `CloningVisitor`

public static interface CloningVisitor.PropertyCopier

## Method Summary

Modifier and Type
Method
Description
`void`
`copy(org.apache.avro.Schema.Field first, org.apache.avro.Schema.Field second)`
`void`
`copy(org.apache.avro.Schema first, org.apache.avro.Schema second)`

## Method Details

### copy

void copy(org.apache.avro.Schema first, org.apache.avro.Schema second)

### copy

void copy(org.apache.avro.Schema.Field first, org.apache.avro.Schema.Field second)